macOS 10.14 Mojaveのシステム要件はMid 2012以降のMacおよび2010以降のMac Proで、一部のHigh Sierra対応Macは非サポートに。

シェアする

スポンサーリンク

 macOS 10.14 Mojaveのシステム要件はMid 2012以降のMacおよびMetalサポートのGPUを搭載した2010/2012モデルのMac Proなるそうです。詳細は以下から。

Mojave搭載のiMac Pro

 Appleは現地時間2018年06月04日、米カリフォルニア州サンノゼのマッケナリー・コンベンションセンターでWWDC 2018の基調講演を行い、次期Mac用OS「macOS 10.14 Mojave」を発表しましたが、同macOSは2012年以降のMacをサポートするそうです。

macOS 10.14 MojaveとMac App Store

macOS Mojave will be available this fall as a free software update for Macs introduced in mid-2012 or later, plus 2010 and 2012 Mac Pro models with recommended Metal-capable graphics cards. Some features may not be available in all regions or languages.

Apple introduces macOS Mojave – Apple

スポンサーリンク

OS X/macOSのシステム要件

 Appleのプレスリリースによると、macOS 10.14 MojaveはMid 2012以降のMacおよびAppleのグラフィクスAPI「Metal」と互換性のあるGPUを搭載したMac Pro 2010/2012およびMac Pro Late 2013がサポートされるため、

OS X 10.11
El Capitan
macOS 10.12
Siera
macOS 10.13
High Siera
macOS 10.14
Mojave
MacBook Late 2008アルミニウム製
またはEarly 2009以降
Late 2009以降 Mid 2015以降
MacBook Air Late 2008以降 Mid 2010以降 Mid 2012以降
MacBook Pro Mid/Late 2007以降 Late 2010以降
Mac mini Early 2009以降 Mid 2010以降 Late 2012以降
iMac Mid 2007以降 Late 2009以降
iMac Pro macOS 10.13.2
High Sierra (17C2111)で発売
2017以降
Mac Pro Early 2008以降 Mid 2010以降 Metalと互換性のある
GPUを積んだ2010/2012のMac Pro

これまで最小システム要件が2009年以降となっていたSierra/High Sierra対応の一部のMacはMojaveへアップグレードできないことになり、OS X 10.11 El CapitanからmacOS 10.12 Sierraへのアップグレードと同じくサポートが終了するMacがあるようです。

コメント

  1. 匿名 より:

    自分のMBP、Mid 2010だけどmacOS 10.13対応してますよ。

    • applech2 より:

      ご指摘ありがとうございます。
      MacBook ProとAirのシステム要件が逆になっていました。先程修正しましたのでWordpressのキャッシュアップデートの後に更新されると思います。

  2. 匿名 より:

    https://www.macrumors.com/2018/06/04/macos-mojave-supported-macs/
    こちらによればMacBookは2015以降のようですよ。

    • applech2 より:

      MacBookは2010モデルから2015モデルの間でRetinaへのリフレッシュが行われたので、
      2012年以降のMacBook = 2015年以降のMacBookということになります。